## icecast-client 1.4.0-4.1

=== debian/changelog ===
icecast-client (1.4.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add man pages for shout(1) and listen(1) (closes: #111241).

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jan 2002 03:18:18 +0000

icecast-client (1.4.0-4) unstable; urgency=low
  Closes: #95603
  * Makefile.in needed to remove sock.o

 -- David M. Zendzian <dmz@debian.org>  Tue, 29 May 2001 14:00:14 -0800

icecast-client (1.4.0-3) unstable; urgency=low

  * 1.4.0-3
  Quick patches to allow shout to name playlist/log etc as mountpoint named
  in configfile
  * 1.4.0-2 
  Had signed name wrong in initial package.
  * Initial release.
  Took over packages from previous maintainer.
  Upgrade to latest cvs version, v1.4.0

 -- David M. Zendzian <dmz@dmzs.com>  Wed, 12 Jan 2000 21:22:14 -0800

Local variables:
mode: debian-changelog
End:
