## icecast-client 1.4.0-4.2

=== debian/changelog ===
icecast-client (1.4.0-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Removed listen, which was never released upstream.  Any users should use
    wget, lynx --dump, curl, or any of the other good http get packages which
    do a much better job than listen ever did.  mpg321 and xmms also play
    directly from http URLs.  (Closes: #159974, #108579)
  * Added Build-Depends on debmake.
  
 -- Jack Moffitt <jack@xiph.org>  Sat, 19 Apr 2003 11:15:43 -0600
