=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: David M. Zendzian <dmz@debian.org>
+Build-depends: debmake
 Standards-Version: 3.1.1
 
 Package: icecast-client
