## icecast-client 1.4.0-6

=== debian/changelog ===
icecast-client (1.4.0-6) unstable; urgency=low

  * Switched from debmake to debhelper and do some cleanup.
  * Switched to native package again, as the previous .orig.tar.gz is
    not what it should be.

 -- Santiago Vila <sanvila@debian.org>  Fri,  7 Jan 2005 17:26:12 +0100

icecast-client (1.4.0-5) unstable; urgency=low

  * QA Group upload orphaning this package
  * Convert to a normal (non-native) package
  * Incorporates previous NMUs (closes: #189892, #108579, #111241, #126453,
    #159974)

 -- Andrew Pollock <apollock@debian.org>  Sun,  5 Dec 2004 10:49:17 +1100
