=== debian/control ===
Source: icecast-client
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-depends: debhelper
Standards-Version: 3.6.1

Package: icecast-client
Architecture: any
Depends: ${shlibs:Depends}
Description:  Streaming Mpeg Layer III feeder
 Icecast was created in January of 1999 by Jack Moffitt and Barath
 Raghavan to provide an open source audio streaming server that
 anyone could modify, use, and tinker with. It is developed under the
 GNU General Public License by many people scattered around the
 globe.
