=== debian/rules ===
#!/usr/bin/make -f

CC = gcc
CFLAGS = -g -Wall

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O2
endif

build:
	dh_testdir
	./configure --prefix=/usr --enable-fsstd
	$(MAKE) CC="$(CC)" CFLAGS="$(CFLAGS)"
	touch build

clean:
	dh_testdir
	dh_clean
	rm -f build
	-$(MAKE) distclean

binary-indep: checkroot build
	dh_testdir

binary-arch: checkroot build
	dh_testdir
	rm -rf debian/tmp
	install -d debian/tmp
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
	dh_installman debian/shout.1
	dh_installdocs BUGS.iceplay README.iceplay README.shout TODO
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY: binary binary-arch binary-indep clean checkroot
